<!DOCTYPE html>
<html lang="fr">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="CV">
  <meta name="author" content="Virginie Hardel">

  <title>CV Hardel Virginie</title>

  <!-- Bootstrap -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Fonts -->
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

  <!-- Style -->
 <link href="css/clean-blog.min.css" rel="stylesheet"> 
 <link href="css/style-card.css" rel="stylesheet">

 <style type="text/css">body{
   background-color: #111 !important;
 }</style>

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand" href="index.html">Curriculum Vitae</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="index.html">Accueil</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">CV papier</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="post.html">Projets</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Page Header -->
  <header class="masthead" style="background-image: url('img/technology-128.jpg')">
    <div class="overlay"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <div class="site-heading">
            <h1>Virginie Hardel</h1>
            <span class="subheading">Développeuse Full Stack</span> <br>
            <img src="img\photo-cv.png" alt="Photo">
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Main Content -->
<div class="container">

      <section class="dark">
    <div class="container py-4">
      <article class="postcard dark blue">
          <img class="postcard__img" src="img/formations.jpg" alt="Formation" />
        <div class="postcard__text">
          <h1 class="postcard__title blue">Formations</h1>
          <div class="postcard__preview-txt"><h5> Formation Web et Web mobile à l'IDEM (niveau bac+2) </h5> 
          <p>2020 - 2021 (9 mois)</p>

        <h5> Master MEEF lettres modernes </h5> 
        <p>2016 - 2019 (3 ans)</p>

        <h5> Licence de japonais </h5> 
          <p>2010 - 2012 (2 ans - arrêt avant le diplôme)</p>

        <h5> Licence de lettres modernes </h5> 
          <p>2007 - 2010 (3 ans)</p></div>
        </div>
      </article>

      <article class="postcard dark blue">
          <img class="postcard__img" src="img/competences.jpg" alt="Image Title" />
        <div class="postcard__text">
          <h1 class="postcard__title yellow">Compétences</h1>
          <div class="postcard__preview-txt">     
          <h5> HTML 5 / CSS 3 </h5> 
          <p>Créer un site designé en responsive, utiliser du flex / transform / grid, utiliser bootstrap, Sass...</p>

          <h5> Javascript </h5> 
          <p>Formulaires, fonctions, JS objet, AJAX, JQuery, Typescript.</p>

          <h5> PHP / MySQL </h5> 
          <p>Utilisation et remplissage de BDD, connexion et autres formulaires sécurisés, PHP objet, utilisation de laragon.</p>

          <h5> Wordpress </h5>
          <p>Création de thème, de Widget et de pluggins.</p>

          <h5> Symphony </h5> 
          <p>Template HTML, Twig, contrôleurs, échanges sécurisés avec la BDD...</p>

          <h5> ReactJS </h5> 
          <p>Utilisation de composants, de Hook, d'API...</p>

          <h5> Angular </h5> 
          <p>Template, récupération de données...</p>
          
          <h5> Autres compétences </h5> 
          <p>Utilisation de Git, Webpack, respect des bonnes pratiques, prête à travailler avec des méthodes agiles, à faire de la veille technologique en parallèle du travail...</p></div>
        </div>
      </article>

        <article class="postcard dark blue">
          <img class="postcard__img" src="img/experiences.jpg" alt="Expériences" />
        <div class="postcard__text">
          <h1 class="postcard__title blue">Expériences professionnelles</h1>
          <div class="postcard__preview-txt"><h5> Stagiaire sur une boutique wordpress </h5> 
          <p>2021 - 2021 (2 mois)</p>

        <h5> Professeur de français </h5> 
          <p>2017 - 2019 (2 ans)</p>
          <p>Postes : Lycée Berthelot à Toulouse, collège Léonard de Vinci à Tournefeuille.</p>

        <h5> Salariée à Mc Donald's </h5> 
            <p>2012 - 2016 (4 ans)</p>
            <p>Formée : cuisine, caisse, secrétariat et compatibilité.</p>

        <h5> Nombreuses expériences associatives </h5> 
          <p>Organisation de festival, AFEV, organisation de dons du sang...</p></div>
        </div>
      </article>

        <article class="postcard dark blue">
          <img class="postcard__img" src="img/autre.jpg" alt="Divers" />
        <div class="postcard__text">
          <h1 class="postcard__title yellow">Informations diverses</h1>
          <div class="postcard__preview-txt">     
          <h5> Langues </h5> 
          <p>Anglais : B1 <br> Espagnol : A2 <br> Japonais : A2<p>

          <h5> Permis </h5> 
          <p>B et B1 (voiture possédée)</p>

          <h5> Vie personnelle </h5> 
          <p>En couple (pacsée), sans enfant (et ne désirant pas en avoir un jour).</p>

          <h5> Centres d'intérêts </h5>
          <p>Sport | Arts | Littérature | Jeux vidéos | Voyages</p></div>
        </div>
      </article>

      <article class="postcard dark blue">
        <div class="postcard__text">
          <h1 class="postcard__title blue">Présentation</h1>
          <div class="postcard__preview-txt">Ayant fini une formation bac+2 en développement web et web mobile à l’Idem, je suis à la recherche d’un premier emploi en tant que développeuse. <br> <br>

  Suite à une reprise d’études, j’ai pu profiter d’une formation full stack à l’Idem, près de Perpignan. Cette formation permet d’avoir une vue globale du développement web et web mobile, en apprenant les bases de plusieurs technologies utilisées à l’heure actuelle. Grâce à l’alternance entre des cours et des travaux pratiques d’une semaine pour créer un projet en utilisant ce qui a été vu en cours, nous avons pris l’habitude de coder seul, de mettre en pratique ce qui a été appris, de toujours aller vérifier dans la documentation et de débugger notre travail au fur et à mesure. Cette formation a débouché sur un stage en entreprise qui a duré deux mois et que j'ai passé dans l'entreprise "Tendances créatives".<br> <br>

  Concernant mes emplois précédents, j’ai été équipière polyvalente Mc Donald’s pendant plus de quatre ans, puis j’ai passé deux ans en tant que professeur de français. Ces expériences professionnelles m’ont permis d’acquérir une très bonne gestion du stress, une réflexion rapide sur les priorités, une bonne humeur permanente même dans des conditions difficiles et des capacités didactiques et pédagogiques. Bien que le fait de transmettre du savoir et du savoir-faire m’intéresse beaucoup, la gestion de classe a été une expérience plus douloureuse, d’où ma réorientation.<br> <br>

  Malgré mon manque d’expérience dans le développement pour le moment, je suis motivée et j'ai à coeur de m'investir sérieusement dans un emploi. Je compte faire les efforts nécessaires pour m’améliorer au quotidien et je suis prête à m'autoformer selon les besoins de l'entreprise. A l’aise dans les interactions professionnelles comme sociales, je sais m’adapter rapidement et j’ai conscience de l’importance de fournir un travail le plus propre et fonctionnel possible selon le temps donné.<br> <br>

  Si mon profil vous intéresse, n'hésitez pas à me contacter par mail (virginie.hardel@gmail.com) ou par téléphone (06 81 73 97 13).</div>
        </div>
      </article>
    </div>
  </section>

</div>




  <!-- Footer -->
  <footer>
  
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/clean-blog.min.js"></script>

</body>

</html>
